@charset "utf-8";

/* ------------------------------------------------------------ common */

#fv { padding: 292px 0 121px; background: url(../images/common/fv.jpg) no-repeat center center; text-align: center; color: #fff; background-size: cover; min-height: 569px; box-sizing: border-box; }
#fv h2 { display: block; font-family: 'Alte DIN 1451 Mittelschrift'; font-size: 44px; line-height: 100%; letter-spacing: 4px; }
#fv h2 span { display: block; font-size: 16px; letter-spacing: 0; padding: 5px 0 0; }
#fv p { width: 900px; margin: 0 auto; text-align: center; font-size: 14px; padding: 20px 0 0; color: #837d7b; }

#main { padding: 90px 0 100px; }
#main .inner { width: 1200px; }

#main { padding: 70px 0 100px; }
#main #itemlist { width: 950px; float: right; }
#main #itemlist .empty { text-align: center; font-size: 16px; }
#main #itemlist h3 { font-size: 29px; text-align: center; font-family: 'Noto-Sans-JP-DemiLight'; padding: 0 0 30px; }
#main #itemlist h3 span { font-size: 14px; display: block; font-family: 'Noto-Sans-JP-Regular'; }
#main #itemlist ul.list { margin: 0 0 0 -55px; padding: 0 0 55px; }
#main #itemlist ul.list li { margin: 0 0 35px 55px; width: 280px; float: left; height: 392px; }
#main #itemlist ul.list li:nth-of-type(3n+1) { clear: both; }
#main #itemlist ul.list li a { margin: 0 0 15px;}
#main #itemlist ul.list li .image { width: 280px; height: 200px; overflow: hidden; }
#main #itemlist ul.list li .image img { width: 100%; height: auto; }
#main #itemlist ul.list li .detail { padding: 10px 0 0; }
#main #itemlist ul.list li .detail small { font-size: 12px; color: #636363; height: 20px;}
#main #itemlist ul.list li .detail h4 { font-size: 16px; padding: 3px 0 15px; min-height: 30px;}
#main #itemlist ul.list li .detail p.price { text-align: right; font-size: 15px; padding: 0 0 12px; }
#main #itemlist ul.list li .detail p.cat { position: relative; color: #636363; font-size: 12px; }
#main #itemlist ul.list li .detail p.cat span { display: block; position: absolute; right: 0; top: 0; color: #151515; }
#main #itemlist ul.list li .detail p.cat-child { color: #a4a4a4; font-size: 12px; padding: 0 0 10px;}
#main #itemlist ul.list li .tag_list a { color: #b5b5b5; border: 1px solid #b5b5b5; border-radius: 15px; -webkit-border-radius: 15px; padding: 0 10px; margin: 0 2px 6px; display: inline-block; }

/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

#fv { padding: 25px 0; background: none; min-height: inherit; text-align: center; color: #fff; background-size: cover; }
#fv h2 { font-size: 28px; letter-spacing: 2px; }
#fv h2 span { display: block; font-size: 13px; letter-spacing: 0; padding: 5px 0 0; }
#fv p { width: 90%; margin: 0 auto; text-align: left; font-size: 14px; padding: 20px 0 0; }

#main { padding: 40px 0 50px; }
#main .inner { width: 90%; }
#main #itemlist { width: 100%; float: none; }
#main #itemlist .empty { text-align: center; font-size: 16px; border: none; padding: 0; margin: 0 auto 20px; }
#main #itemlist h3 { font-size: 24px; text-align: center; padding: 0 0 10px; }
#main #itemlist h3 span { font-size: 12px; display: block; font-family: 'Noto-Sans-JP-Regular'; }
#main #itemlist ul.list { margin: 0 ; padding: 0 0 25px; }
#main #itemlist ul.list li { margin: 0 0 50px 0; width: 100%; float: none; height: auto; }
#main #itemlist ul.list li a { display: inline-block; *display: inline; *zoom: 1; }
#main #itemlist ul.list li .image { width: 100%; height: auto; }
#main #itemlist ul.list li img { width: 100%; height: auto;}
#main #itemlist ul.list li .detail { padding: 10px 0 0; }
#main #itemlist ul.list li .detail small { font-size: 12px; color: #636363; height: 20px;}
#main #itemlist ul.list li .detail h4 { font-size: 15px; padding: 3px 0 15px; min-height: inherit;}
#main #itemlist ul.list li .detail p { font-size: 14px; padding: 0 0 5px; }








}
